recovery:
  state:
    round: 933
    hash: "7e1119cd7677cb6aeb33c0a1a043cfaa7690a475f236563b2eaa5818d7804432574a84785ca7b59b8024c0a28ff269b7"
    timestamp: "2025-12-01T18:37:00.445438Z"
  bootstrap: null
  package: null
  stream: null
